class AddEasyExternalIdToNews < ActiveRecord::Migration
  def up
  	unless column_exists?(:news, :easy_external_id)
      add_column :news, :easy_external_id, :integer
    end
  end

  def down
  	remove_column :news, :easy_external_id
  end
end
